Subject: how many X11R6 distributions ?
From: Samy Alex ZAIMI <[email-masked]>
To: [email-masked]
Date: Sat, 22 May 1999 07:37:16 +0000

Hello everyone,
I have found at least the following four X11R6.4
packages for cygwin B20 :

1. 'B20.X11R6.4.tar' by Arlindo da Silva
2. 'X11R6.4-b20-0.1.tar' by Andy Piper
3. 'X11R6.4-cygwinb20.tar' by Sergey Okhapkin
4. 'x11r6.4-cygwin-b20.1.tar' by Suhaib Siddiqi

Well, for me this is too much and I cannot make my
mind on a particular one.
Was there on the archives a discussion about it ?
More generally speaking, what is the difference
between one distribution and another ?
Could the authors answer me ?
Would it be possible to classify these packages
with stars (e.g. **** or so for the most complete)
?

Personally, I downloads at first package number 1,
only because there was an HTML file attached that
explained me everything for that package. I wish
similar HTML files could exist for the others.
Unfortunately, I had to recompile the 'makedepend'
that belonged to that distribution because paths
were hard coded inside...
Question : who needs 'makedepend', since 'gcc -MM'
can do the job instead ?
Answer : 'netpbm' does, and I don't know how to
use 'gcc -MM'.

Many thanks in advance.
Dr.-Ing. Sami Alex ZAIMI
Tohoku University - Sendai (Japan)

--
Want to unsubscribe from this list?
Send a message to [email-masked]